local fn = _gn(0x032A116663A4D5AC)
--- CAN_VEHICLE_RECEIVE_CB_RADIO
-- @return Returns true if the vehicle can currently receive CB radio (ie. it has a capable radio and is in range of a transmitter)
function Global.CanVehicleReceiveCbRadio(vehicle)
	return _in2(fn, vehicle, _r)
end
